@charset "UTF-8";


#questionnaireBtn {
	
position:relative;
margin-left:20px;
margin-top:40px;
float:left;
z-index: 999;
width:120px;
height:auto;
}

#paymentInfoBtn {
	
position:relative;
margin-left:60px;
margin-top:40px;
float:left;
z-index: 999;
width:120px;
height:auto;
}

#authorizationBtn {
position:relative;
margin-left:60px;
margin-top:40px;
float:left;
z-index: 999;
width:120px;
height:auto;
}

.clcBtn {

	width:126px;
	font-size:100%;
	font-weight:bold;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow:0px 0px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow:0px 0px 2px rgba(0,0,0,0.4);
	text-align:center;
	text-shadow:1px 1px 0px rgba(255,255,255,0.8);
	border:1px solid rgba(0,0,0,0.5);
	background:-webkit-gradient(linear,0% 0%,0% 100%,from(rgba(255,255,255,1)),to(rgba(185,185,185,1)));
	background:-moz-linear-gradient(top,rgba(255,255,255,1),rgba(185,185,185,1));
	padding:5px 5px 5px 5px;
	color: rgba(0,0,0,1);		
}

.clcBtn:hover {
	background:rgba(240,240,240,1);
	box-shadow: 0 0 5px rgba(0, 0, 255, 1);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 255, 1); 
    -moz-box-shadow: 0 0 5px rgba(0, 0, 255, 1); 

}

.clcBtn:active, button:focus {
	background:-webkit-gradient(linear,0% 100%,0% 0%,from(rgba(255,255,255,1)),to(rgba(185,185,185,1)));
	background:-moz-linear-gradient(bottom,rgba(255,255,255,1),rgba(185,185,185,1));
}

.clcBtn:disabled {
	color:rgba(0,0,0,0.4);
	text-shadow:1px 1px 0px rgba(255,255,255,0.5);
	background:rgba(220,220,220,1);
}
